This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 449495 - FTBFS perl-Crypt-Simple-0.06-5.fc9
FTBFS perl-Crypt-Simple-0.06-5.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Crypt-Simple (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Allisson Azevedo
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 15:49 EDT by FTBFS
Modified: 2008-09-05 09:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-05 09:59:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (1.70 KB, application/x-bzip2)
2008-06-02 15:50 EDT, FTBFS
no flags Details
build.log.bz2 (1.38 KB, application/x-bzip2)
2008-06-02 15:50 EDT, FTBFS
no flags Details
root.log.bz2 (2.93 KB, application/x-bzip2)
2008-06-02 15:50 EDT, FTBFS
no flags Details
build.log.bz2 (1.33 KB, application/x-bzip2)
2008-06-02 15:50 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 15:49:53 EDT
perl-Crypt-Simple-0.06-5.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 15:50:17 EDT
Created attachment 307674 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-06-02 15:50:29 EDT
Created attachment 307675 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-06-02 15:50:40 EDT
Created attachment 307676 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-06-02 15:50:49 EDT
Created attachment 307677 [details]
build.log.bz2

build.log for x86_64
Comment 5 Matt Domsch 2008-09-05 09:59:36 EDT
builds 2008-08-24

Note You need to log in before you can comment on or make changes to this bug.